<!DOCTYPE html>
<html>

<head>
<!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


<link rel="icon" href="./assets/images/icon.png">
<link rel="stylesheet" href="assets/css/style.css">
 <!-- Bootstrap CSS -->
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Libre+Baskerville&display=swap" rel="stylesheet"> <!--font-family: 'Libre Baskerville', serif;-->
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Dancing+Script:wght@500&family=Libre+Baskerville&display=swap" rel="stylesheet">
<!--font-family: 'Dancing Script', cursive;-->
<link rel="stylesheet" type="text/css" href="./assets/css/style.css"> 
  <title>Home Page</title>
   
</head>
<body>
  <div class="grid-container">

    <div class="grid-item1">
<header>  
<div class="flexbox">
  <div>
      <img src="./assets/images/icon.png">
</div>
  <div class="nav-active">
      <img src="./assets/images/home.png">
    </div>
  <div>
      <a href="portfolio.html"><img src="./assets/images/portfolio.png" alt="To Portfolio Page" title="To portfolio page"></a>
    </div>
</div>

</header>    

    </div>

    <div class="grid-item2">
      <h1>Isaac Joseph R. Enriquez</h1>
      <p>"if it doesn't challenge you it won't change you."</p>
    </div>

    <div class="grid-item3"> 
        <div><img src="./assets/images/developerpic.jpg" alt="Developer Picture" class="devpic"></div>

        <div class="btn"> 
         <a href="portfolio.html"> <input type="button" value="View my Portfolio"></a>
        </div>
       
          <h2>My Location</h2>
           <div class="myloc">
           <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.5064581398915!2d120.99226242161659!3d14.627168339351106!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b60c8f9eca41%3A0xbcc62f704bfe091e!2s125%20Isarog%2C%20La%20Loma%2C%20Quezon%20City%2C%201114%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1615261531936!5m2!1sen!2sph" width="500" height="500" style="border:0;" allowfullscreen="" loading="lazy"></iframe>   
        </div>
    </div>

    <div class="grid-item4">
<h2>Developer Skills</h2>
      <div><img src="./assets/images/html.png">HTML</div>
      <ul>
      <li><a href="https://gitlab.com/webdev1011/s2/a2">HTML Introduction</a></li>
      <li><a href="https://gitlab.com/webdev1011/s3/a1">HTML Forms</a></li>
      </ul>
      <div><img src="./assets/images/css.png">CSS</div>
       <ul>
      <li><a href="https://gitlab.com/webdev1011/s4/a1">CSS introuction and CSS Selector</a></li>
      <li><a href="https://gitlab.com/webdev1011/s5/a1">CSS Box Model and Flex Layouting</a></li>
      </ul>

      <div><img src="./assets/images/bootstrap.png">Bootstrap</div>
        <ul>
      <li><a href="https://gitlab.com/webdev1011/s5/a1">Introduction and Grid Sytem</a></li>
      <li><a href="https://gitlab.com/webdev1011/s7/11">Bootstrap Components (Code Along)</a></li>
      </ul>

      <div><img src="./assets/images/javascript.png">Javascript</div>
        <ul>
      <li><a href="https://gitlab.com/webdev1011/s11/a1">Javascript Introduction</a></li>
      <li><a href="https://gitlab.com/webdev1011/s12/a1">Javascript Selection and Control Structure</a></li>
      <li><a href="https://gitlab.com/webdev1011/s13/a1">Javascript Repetition Control Structure</a></li>
      </ul>

        <div><img src="./assets/images/gitlab.png">Gitlab</div>
        <ul>
          <li><a href="https://gitlab.com/tuitt/students/batch100/isaac-enriquez/s1/portfolio">Bootcamp Introduction, Remote Communication, Environment Checks, and Git Basics</a></li>
        </ul>

   </div>
    

    <div class="grid-item5">
      <fieldset>
          <legend>Contact the Developer</legend>
              <label>Contact</label>
              <section id="section-contact">
            <label for="username">First Name:</label>
              <input id="username" type="text" placeholder="Enter Name">
            <label for="lastname">Last Name:</label>
              <input id="lastname" type="text" placeholder="Enter Last Name">
            <label for="mail">E-mail:</label>
              <input id="mail" type="text" placeholder="Enter E-mail">
              </section>
    <div class="service"></div>
          <Legend>Types of Service</Legend>
          <select>
              <option>Front End</option>
              <option>Back End</option>
              <option>Full Stack</option>
          </select>
            <button><a href="mailto:isaacjosephriveraenriquez.1@gmail.com">Send Inquiry</a></button>
     </fieldset>
    </div>


    <div class="grid-item6">
     
        <div><a href="https://www.instagram.com/isaacjosephenriquez/"><img src="./assets/images/instagram.png"></div>
        <div><a href="https://www.facebook.com/isaacjoseph.enriquez/"><img src="./assets/images/facebook.png"></div>
         <div><a href="https://www.linkedin.com/in/isaac-joseph-enriquez-578108209/"><img src="./assets/images/linkedin.png"></div>
      
    </div>

 </div>


</body>
</html>

